@charset "UTF-8";
/*
Mixin用css
---------------*/
.w100 {
  width: 100%;
  margin: 0;
  padding: 0;
  display: block;
  clear: both; }

.container {
  width: 930px;
  margin: 0 auto 0 auto;
  overflow: hidden;
  display: block; }

.mp0 {
  margin: 0;
  padding: 0; }

.radius05 {
  -moz-border-radius: 0.5em;
  -webkit-border-radius: 0.5em;
  border-radius: 0.5em; }

.radius03 {
  -moz-border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  border-radius: 0.3em; }

.radius10 {
  -moz-border-radius: 1em;
  -webkit-border-radius: 1em;
  border-radius: 1em; }

.box-shadow {
  -moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.2); }

/*青木村only-------*/
/* kanko page  */
.kanko-top_layout {
  margin: 0 auto; }
  .kanko-top_layout .kanko-top_banner {
    display: block;
    -moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.2);
    padding: 5px; }
    .kanko-top_layout .kanko-top_banner .images {
      display: block;
      text-align: center; }
    .kanko-top_layout .kanko-top_banner .title {
      font-size: 150%;
      display: block;
      text-align: center;
      color: #2a2a2a;
      margin-top: 10px;
      letter-spacing: 0.2em; }
    .kanko-top_layout .kanko-top_banner .text {
      font-size: 100%;
      display: block;
      text-align: center;
      color: #2a2a2a;
      margin-top: 5px; }

.kanko-kyoukai-mirumanabu_banner {
  border: 1px solid #c0c0c0;
  width: 250px; }
  .kanko-kyoukai-mirumanabu_banner .images {
    height: 193px;
    text-align: center;
    vertical-align: top; }
  .kanko-kyoukai-mirumanabu_banner .title {
    height: 25px;
    text-align: center;
    font-size: 14px;
    font-weight: bold; }
  .kanko-kyoukai-mirumanabu_banner .text {
    height: 35px;
    vertical-align: top;
    padding: 0px 10px; }

.kanko-kyoukai-mirumanabu-tera .global-navi {
  height: 550px;
  width: 152px;
  margin-top: 0px;
  overflow: hidden;
  float: right;
  display: block;
  margin-right: 20px;
  border: 0px solid #0066ff; }
  .kanko-kyoukai-mirumanabu-tera .global-navi li {
    text-indent: -9999px;
    display: block;
    height: 46px;
    width: 152px;
    overflow: hidden;
    float: right;
    margin-bottom: 5px; }
    .kanko-kyoukai-mirumanabu-tera .global-navi li a {
      text-indent: -9999px;
      background-image: url(/asset/00032/kanko/kankoukyoukai/miru-manabu/tera/image/teratera.gif);
      display: block;
      height: 46px;
      width: 152px;
      overflow: hidden; }
    .kanko-kyoukai-mirumanabu-tera .global-navi li.g-top a {
      background-position: 0px 0px; }

#top .kanko-kyoukai-mirumanabu-tera .global-navi li.g-top a {
  background-position: 152px 0px; }

.kanko-kyoukai-mirumanabu-tera .global-navi li.g-top a:hover {
  background-position: 152px 0px; }
.kanko-kyoukai-mirumanabu-tera .global-navi li.g-shiki a {
  background-position: 0px -46px; }

#season .kanko-kyoukai-mirumanabu-tera .global-navi li.g-shiki a {
  background-position: 152px -46px; }

.kanko-kyoukai-mirumanabu-tera .global-navi li.g-shiki a:hover {
  background-position: 152px -46px; }
.kanko-kyoukai-mirumanabu-tera .global-navi li.g-rakan a {
  background-position: 0px -92px; }

#rakan .kanko-kyoukai-mirumanabu-tera .global-navi li.g-rakan a {
  background-position: 152px -92px; }

.kanko-kyoukai-mirumanabu-tera .global-navi li.g-rakan a:hover {
  background-position: 152px -92px; }
.kanko-kyoukai-mirumanabu-tera .global-navi li.g-bunkazai a {
  background-position: 0px -138px; }

#bunkazai .kanko-kyoukai-mirumanabu-tera .global-navi li.g-bunkazai a {
  background-position: 152px -138px; }

.kanko-kyoukai-mirumanabu-tera .global-navi li.g-bunkazai a:hover {
  background-position: 152px -138px; }
.kanko-kyoukai-mirumanabu-tera .global-navi li.g-eleven a {
  background-position: 0px -184px; }

#eleven .kanko-kyoukai-mirumanabu-tera .global-navi li.g-eleven a {
  background-position: 152px -184px; }

.kanko-kyoukai-mirumanabu-tera .global-navi li.g-eleven a:hover {
  background-position: 152px -184px; }
.kanko-kyoukai-mirumanabu-tera .global-navi li.g-hekiga a {
  background-position: 0px -230px; }

#hekiga .kanko-kyoukai-mirumanabu-tera .global-navi li.g-hekiga a {
  background-position: 152px -230px; }

.kanko-kyoukai-mirumanabu-tera .global-navi li.g-hekiga a:hover {
  background-position: 152px -230px; }
.kanko-kyoukai-mirumanabu-tera .global-navi li.g-haikaninfo a {
  background-position: 0px -276px; }

#haikaninfo .kanko-kyoukai-mirumanabu-tera .global-navi li.g-haikaninfo a,
.kanko-kyoukai-mirumanabu-tera .global-navi li.g-haikaninfo a:hover {
  background-position: 152px -276px; }

.kanko-kyoukai-mirumanabu-art .global-navi li {
  text-indent: -9999px;
  display: block;
  height: 46px;
  width: 152px;
  overflow: hidden;
  float: left;
  margin-bottom: 0px; }
  .kanko-kyoukai-mirumanabu-art .global-navi li a {
    text-indent: -9999px;
    background-image: url(/asset/00032/kanko/kankoukyoukai/miru-manabu/art/image/mart.gif);
    display: block;
    height: 46px;
    width: 152px;
    overflow: hidden; }
  .kanko-kyoukai-mirumanabu-art .global-navi li.g-art a {
    background-position: 0px 0px; }

#art .kanko-kyoukai-mirumanabu-art .global-navi li.g-art a {
  background-position: 152px 0px; }

.kanko-kyoukai-mirumanabu-art .global-navi li.g-art a:hover {
  background-position: 304px 0px; }
.kanko-kyoukai-mirumanabu-art .global-navi li.g-allways a {
  background-position: 0px -46px; }

#allways .kanko-kyoukai-mirumanabu-art .global-navi li.g-allways a {
  background-position: 152px -46px; }

.kanko-kyoukai-mirumanabu-art .global-navi li.g-allways a:hover {
  background-position: -152px -46px; }
.kanko-kyoukai-mirumanabu-art .global-navi li.g-kikaku a {
  background-position: 0px -92px; }

#kikaku .kanko-kyoukai-mirumanabu-art .global-navi li.g-kikaku a {
  background-position: 152px -92px; }

.kanko-kyoukai-mirumanabu-art .global-navi li.g-kikaku a:hover {
  background-position: -152px -92px; }
.kanko-kyoukai-mirumanabu-art .global-navi li.g-cafe a {
  background-position: 0px -138px; }

#cafe .kanko-kyoukai-mirumanabu-art .global-navi li.g-cafe a {
  background-position: 152px -138px; }

.kanko-kyoukai-mirumanabu-art .global-navi li.g-cafe a:hover {
  background-position: -152px -138px; }
.kanko-kyoukai-mirumanabu-art .global-navi li.g-sakurada a {
  background-position: 0px -184px; }

#sakurada .kanko-kyoukai-mirumanabu-art .global-navi li.g-sakurada a {
  background-position: 152px -184px; }

.kanko-kyoukai-mirumanabu-art .global-navi li.g-sakurada a:hover {
  background-position: -152px -184px; }

.kanko-kyoukai-mirumanabu-material {
  color: #ffffff;
  background-color: #000000; }
  .kanko-kyoukai-mirumanabu-material .global-navi li {
    text-indent: -9999px;
    display: block;
    height: 46px;
    width: 152px;
    overflow: hidden;
    float: left;
    margin-bottom: 0px;
    margin-right: 25px; }
    .kanko-kyoukai-mirumanabu-material .global-navi li a {
      text-indent: -9999px;
      background-image: url(/asset/00032/kanko/kankoukyoukai/miru-manabu/material/image/mart.gif);
      display: block;
      height: 46px;
      width: 152px;
      overflow: hidden; }
    .kanko-kyoukai-mirumanabu-material .global-navi li.g-material a {
      background-position: 0px 0px; }

#material .kanko-kyoukai-mirumanabu-material .global-navi li.g-material a {
  background-position: 152px 0px; }

.kanko-kyoukai-mirumanabu-material .global-navi li.g-material a:hover {
  background-position: 304px 0px; }
.kanko-kyoukai-mirumanabu-material .global-navi li.g-issekiro a {
  background-position: 0px -46px; }

#issekiro .kanko-kyoukai-mirumanabu-material .global-navi li.g-issekiro a {
  background-position: 152px -46px; }

.kanko-kyoukai-mirumanabu-material .global-navi li.g-issekiro a:hover {
  background-position: -152px -46px; }
.kanko-kyoukai-mirumanabu-material .global-navi li.g-gimin a {
  background-position: 0px -92px; }

#gimin .kanko-kyoukai-mirumanabu-material .global-navi li.g-gimin a {
  background-position: 152px -92px; }

.kanko-kyoukai-mirumanabu-material .global-navi li.g-gimin a:hover {
  background-position: -152px -92px; }
.kanko-kyoukai-mirumanabu-material .global-navi li.g-kodai a {
  background-position: 0px -138px; }

#kodai .kanko-kyoukai-mirumanabu-material .global-navi li.g-kodai a {
  background-position: 152px -138px; }

.kanko-kyoukai-mirumanabu-material .global-navi li.g-kodai a:hover {
  background-position: -152px -138px; }

.kanko-kyoukai-mirumanabu-material-table {
  margin-top: 15px;
  margin-right: 20px;
  margin-left: 20px;
  text-align: justify;
  text-justify: distribute; }

.kanko-kyoukai-mirumanabu-keita {
  color: #ffffff;
  background-color: #707070; }

.kanko-kyoukai-mirumanabu-keita-kobayasi_title {
  height: 28px;
  color: white;
  text-shadow: black 1px 1px 2px, navy 0 0 0.3em;
  text-weight: bold;
  background-color: #ffff00;
  font-size: 18px;
  vertical-align: middle; }

.kanko-100sen-senntei_banner {
  border: 3px ridge #ffffff;
  text-align: center; }
  .kanko-100sen-senntei_banner .images_yoko {
    width: 150px;
    height: 125px;
    vertical-align: top; }
  .kanko-100sen-senntei_banner .title_yoko {
    width: 150px;
    height: 50px;
    font-size: 13px;
    font-weight: bold;
    color: #ffffff; }
  .kanko-100sen-senntei_banner .images_tate {
    width: 150px;
    height: 155px;
    vertical-align: top; }
  .kanko-100sen-senntei_banner .title_tate {
    width: 150px;
    height: 20px;
    font-size: 13px;
    font-weight: bold;
    color: #ffffff; }

/* bousai page  */
.bousai-top_layout {
  margin: 10px auto;
  -moz-border-radius: 1em;
  -webkit-border-radius: 1em;
  border-radius: 1em;
  background-color: #E8F7FE; }

/* toppage */
#toppage .jinkou {
  border: solid 1px #C0C0C0;
  width: 100%;
  margin-bottom: 10px; }
  #toppage .jinkou th {
    padding: 1px; }
  #toppage .jinkou td {
    padding: 10px; }
  #toppage .jinkou strong {
    font-size: 120%; }
#toppage .top-cont {
  margin-bottom: 15px; }
  #toppage .top-cont td.spacer {
    width: 15px; }
  #toppage .top-cont td.left {
    width: 440px;
    vertical-align: top;
    padding-top: 2px; }
  #toppage .top-cont td.right {
    width: 230px;
    vertical-align: top; }
  #toppage .top-cont .inner {
    background-color: #E8F5F0; }
    #toppage .top-cont .inner ul {
      list-style: none;
      padding: 0;
      margin: 0 0 0 10px; }
      #toppage .top-cont .inner ul li {
        padding: 0;
        margin: 0 10px 0 0;
        float: left;
        display: block; }
  #toppage .top-cont p {
    padding: 0;
    margin: 0 0 3px 0; }
#toppage .soncho {
  color: #fff;
  font-size: 115%;
  margin-bottom: 5px; }
  #toppage .soncho th img {
    display: block; }
  #toppage .soncho td {
    border: solid 1px #C0C0C0;
    border-top: none;
    background-image: url("/asset/00032/toppage/parts/soncho_bg.gif"); }
  #toppage .soncho li a {
    color: #fff;
    text-decoration: underline;
    margin-bottom: 3px; }
    #toppage .soncho li a:hover {
      color: #A9CE6E; }

.top-info {
  border: solid 1px #4981cd;
  width: 670px;
  margin: 15px 0; }
  .top-info td {
    padding: 3px; }
  .top-info em {
    color: #124ea0;
    text-decoration: none;
    font-size: 133%;
    font-style: normal; }
  .top-info.new-2018 {
    border: solid 1px #d6d6d6; }
    .top-info.new-2018 td {
      padding-bottom: 5px;
      vertical-align: middle; }
    .top-info.new-2018 em {
      color: #08509c; }

/*	scrollbar CSS3対応ブラウザでのみ対応
--------------------------------------------------*/
::-webkit-scrollbar {
  width: 12px; }

::-webkit-scrollbar-track-piece {
  background-color: #dcffff;
  /*スクロール部分背景色*/ }

::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 10px;
  border-radius: 10px; }

::-webkit-scrollbar-thumb {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background: #10559f;
  /* スクロールバー本体の色 */
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5); }
  ::-webkit-scrollbar-thumb:active {
    background-color: #5499e3;
    /* スクロールバー アクティブ時 */
    cursor: pointer; }
  ::-webkit-scrollbar-thumb:window-inactive {
    background: #10559f;
    /*ウィンドウがアクティブでないときの色*/ }

/* ---------------------
		common
---------------------- */
a:link {
  color: #06C;
  text-decoration: none; }
a:visited {
  color: #06F; }
a:hover {
  color: #3CF; }

A IMG {
  border: none; }

P {
  margin: 0px 0px 5px;
  padding: 0px; }

table {
  font-size: inherit;
  /* not IE */
  font: 100%;
  /* IE */ }

#main-contents a:hover img,
#side-contents a:hover img,
#font-size a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70 )"; }

a {
  overflow: hidden; }
  a:focus {
    outline: none; }

#main-contents .twtr-widget h3 {
  background-image: none;
  font-size: medium;
  margin: 0px;
  padding: 0px;
  font-weight: normal;
  height: auto;
  width: auto; }
#main-contents .twtr-widget h4 {
  font-size: medium;
  font-weight: normal;
  background-image: none;
  margin: 0px;
  padding: 0px;
  height: auto;
  width: auto; }

.error {
  background: #ff6699;
  padding: 20px;
  text-align: center; }

.render-mode-switch {
  font-size: 40px !important;
  text-align: center;
  color: #FFF;
  background-color: #333;
  padding-top: 40px;
  padding-bottom: 40px; }

/*HTML5用*/
header,
footer,
nav,
section,
article,
figure,
aside {
  display: block; }

.txg-tgallery-wrapper IMG {
  border: 3px solid #CCC; }
.txg-tgallery-wrapper TD {
  vertical-align: top; }

.scrollFixIt {
  color: #666;
  margin-right: 3px; }

.center {
  text-align: center; }

/* ======= Design ======= */
body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 1.4em;
  margin: 0;
  padding: 0;
  width: 100%;
  font-size: 12px;
  color: #333333;
  background-image: url(../img/bg.gif); }
  body.new-2018 {
    background-image: none; }

/*	
	header
----------------------------------------*/
header {
  width: 100%;
  margin: 0;
  padding: 0;
  display: block;
  clear: both;
  border-top: 3px solid #10559f;
  border-bottom: 2px solid #10559f;
  background-color: #FFF;
  /* 2018 */ }
  header.new-2018 {
    border-bottom: none; }

#header {
  width: 930px;
  margin: 0 auto 0 auto;
  overflow: hidden;
  display: block; }

#headr:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

#custom-box {
  display: block;
  overflow: hidden;
  width: 500px;
  float: right;
  margin-top: 10px; }
  #custom-box .search {
    width: 300px;
    float: right;
    margin: 0;
    padding: 0; }
    #custom-box .search .text {
      float: left;
      font-size: 13px;
      padding-top: 7px;
      padding-right: 5px; }
    #custom-box .search .search-box {
      width: 300px;
      height: 30px; }
    #custom-box .search #searchText {
      border: 1px solid #C9C8C8;
      width: 176px;
      height: 27px;
      float: left;
      padding: 0;
      margin-right: 3px; }
  #custom-box #font-size {
    list-style-type: none;
    display: block;
    height: 30px;
    width: 186px;
    clear: right;
    float: left;
    overflow: hidden;
    margin: 0;
    padding: 0; }
    #custom-box #font-size #s,
    #custom-box #font-size #m {
      padding: 0px;
      float: right;
      display: block;
      margin: 0;
      text-align: center; }
    #custom-box #font-size #l {
      padding: 0px;
      float: right;
      display: block;
      margin: 0;
      text-align: center;
      margin-right: 5px; }
    #custom-box #font-size #s a,
    #custom-box #font-size #m a,
    #custom-box #font-size #l a {
      display: block;
      text-decoration: none;
      padding: 0;
      -moz-border-radius: 0.3em;
      -webkit-border-radius: 0.3em;
      border-radius: 0.3em;
      -moz-border-radius: 3px;
      -webkit-border-radius: 3px;
      border-radius: 3px; }
    #custom-box #font-size #s a:hover,
    #custom-box #font-size #m a:hover,
    #custom-box #font-size #l a:hover {
      background-color: #ccc; }
    #custom-box #font-size #text {
      float: left;
      color: #666;
      margin: 0;
      padding-top: 7px;
      padding-right: 5px;
      font-size: 13px; }

/* サイトタイトル */
#site-title {
  float: left;
  display: block;
  padding: 0;
  margin: 17px 0 0 0; }

#header-contents {
  color: #333333;
  text-align: left;
  font-weight: normal;
  display: block;
  float: none;
  padding: 0;
  margin: 0; }

/* header navigation */
#header-nav {
  width: 550px;
  float: right;
  padding: 0;
  list-style: none;
  margin: 10px 0 0 0; }
  #header-nav li {
    float: right;
    text-align: center;
    vertical-align: middle;
    margin-left: 3px; }
    #header-nav li a {
      padding: 0 10px 0 20px;
      display: block;
      margin: 0px;
      text-decoration: none;
      color: #08509c;
      background-image: url(../img/header-nav.jpg);
      background-position: left center;
      background-repeat: no-repeat; }
      #header-nav li a:hover, #header-nav li a:active {
        color: #08509c;
        text-decoration: underline; }

/*	
	groval Navigation
----------------------------------------*/
#groval {
  float: right;
  width: 495px;
  padding: 0;
  margin: 10px 0 0 0; }
  #groval #groval-nav {
    width: 100%;
    text-align: center;
    padding: 0px;
    display: block;
    font-size: 120%;
    list-style: none;
    height: 39px;
    margin: 0; }
    #groval #groval-nav li {
      float: left;
      width: auto;
      text-align: center;
      display: block;
      width: 162px;
      height: 39px;
      margin-left: 3px; }
      #groval #groval-nav li a {
        text-decoration: none;
        display: block;
        text-align: center; }
      #groval #groval-nav li .text:link, #groval #groval-nav li .text:visited {
        text-decoration: none;
        display: block;
        text-align: center; }
      #groval #groval-nav li:visited {
        text-decoration: none;
        display: block;
        text-align: center; }
      #groval #groval-nav li a:hover {
        width: auto; }
      #groval #groval-nav li .text:link:hover, #groval #groval-nav li .text:visited:hover {
        width: auto; }
      #groval #groval-nav li:visited:hover,
      #groval #groval-nav li a:active {
        width: auto; }
      #groval #groval-nav li .text:link:active, #groval #groval-nav li .text:visited:active {
        width: auto; }
      #groval #groval-nav li:visited:active,
      #groval #groval-nav li a .active:link {
        width: auto; }
      #groval #groval-nav li .text:link .active:link, #groval #groval-nav li .text:visited .active:link {
        width: auto; }
      #groval #groval-nav li:visited .active:link,
      #groval #groval-nav li a .active:visited {
        width: auto; }
      #groval #groval-nav li .text:link .active:visited, #groval #groval-nav li .text:visited .active:visited {
        width: auto; }
      #groval #groval-nav li:visited .active:visited,
      #groval #groval-nav li a .active:active {
        width: auto; }
      #groval #groval-nav li .text:link .active:active, #groval #groval-nav li .text:visited .active:active {
        width: auto; }
      #groval #groval-nav li:visited .active:active,
      #groval #groval-nav li a .active:hover {
        width: auto; }
      #groval #groval-nav li .text:link .active:hover, #groval #groval-nav li .text:visited .active:hover {
        width: auto; }
      #groval #groval-nav li:visited .active:hover {
        width: auto; }
      #groval #groval-nav li:last-child {
        border: none; }

/* subNavigation */
nav#local {
  clear: both;
  margin-top: 1px; }
  nav#local ul#sub-nav {
    display: block;
    list-style: none;
    overflow: hidden;
    float: none;
    background-color: #67B89B;
    border: solid 1px #008A61;
    background-image: url(../img/local-nav_bg.jpg);
    background-position: left top;
    margin: 0;
    padding: 0 0 0 40px; }
    nav#local ul#sub-nav li {
      display: block;
      float: left;
      font-size: 150%; }
      nav#local ul#sub-nav li a {
        display: block;
        color: #fff;
        width: 170px;
        text-align: center;
        padding: 15px 0 15px 0; }
      nav#local ul#sub-nav li .text:link, nav#local ul#sub-nav li .text:visited {
        display: block;
        color: #fff;
        width: 170px;
        text-align: center;
        padding: 15px 0 15px 0; }
      nav#local ul#sub-nav li a:hover {
        color: #fff;
        text-decoration: underline; }
      nav#local ul#sub-nav li .text:link:hover, nav#local ul#sub-nav li .text:visited:hover {
        color: #fff;
        text-decoration: underline; }
      nav#local ul#sub-nav li a:active {
        color: #fff;
        text-decoration: underline; }
      nav#local ul#sub-nav li .text:link:active, nav#local ul#sub-nav li .text:visited:active {
        color: #fff;
        text-decoration: underline; }
      nav#local ul#sub-nav li .active {
        color: #fff;
        text-decoration: underline; }

/*	
	global Navigation 2018
----------------------------------------*/
#global-nav {
  width: 100%;
  margin: 0;
  padding: 0;
  clear: both;
  border-top: 1px solid #cfcfcf;
  border-bottom: 2px solid #10559f;
  background-image: -moz-linear-gradient(90deg, #f7f5f5 0%, #fefefe 100%);
  background-image: -webkit-linear-gradient(90deg, #f7f5f5 0%, #fefefe 100%);
  background-image: -ms-linear-gradient(90deg, #f7f5f5 0%, #fefefe 100%); }
  #global-nav ul {
    width: 930px;
    text-align: center;
    margin: 0 auto;
    padding: 0;
    display: block;
    font-size: 110%;
    list-style: none;
    overflow: hidden; }
    #global-nav ul li {
      float: left;
      width: 185px;
      text-align: center;
      display: block;
      padding: 0;
      border-left: 1px solid #cfcfcf; }
      #global-nav ul li:last-child {
        width: 184px;
        border-right: 1px solid #cfcfcf; }
      #global-nav ul li a.text {
        color: #323232;
        text-decoration: none;
        display: block;
        text-align: center;
        margin: 0 auto;
        padding: 16px 0;
        font-size: 14px; }
        #global-nav ul li a.text:hover, #global-nav ul li a.text:active, #global-nav ul li a.text.active {
          display: block;
          color: #323232;
          background-image: -moz-linear-gradient(90deg, #c8d8e8 0%, #fefefe 100%);
          background-image: -webkit-linear-gradient(90deg, #c8d8e8 0%, #fefefe 100%);
          background-image: -ms-linear-gradient(90deg, #c8d8e8 0%, #fefefe 100%); }

/*	
	Contents
----------------------------------------*/
#contents {
  width: 930px;
  margin: 0 auto 0 auto;
  overflow: hidden;
  display: block;
  background-color: #FFF; }

#main-contents h3 {
  font-size: 150%;
  color: #333333;
  font-weight: normal;
  margin: 0 0 10px 0;
  padding: 20px 0 20px 30px;
  display: block;
  border-bottom: solid 1px #cbcbcb;
  border-top: solid 4px #058755;
  position: relative;
  background-image: url(../img/h3.jpg);
  background-position: left center;
  background-repeat: no-repeat; }
  #main-contents h3:before {
    content: "";
    display: block;
    background-color: #058755;
    height: 1px;
    width: 100%;
    position: absolute;
    top: 1px;
    left: 0;
    margin-bottom: 1px; }
#main-contents h4 {
  font-size: 140%;
  color: #058755;
  font-weight: normal;
  margin: 0 0 10px 0;
  padding: 15px 0 15px 15px;
  background-color: #D7E8E1;
  border-top: solid 1px #058755; }
#main-contents h5 {
  font-size: 130%;
  color: #058755;
  padding: 10px 0 10px 10px;
  margin: 0 0 10px 0;
  background-position: left bottom;
  font-weight: normal;
  border-bottom: solid 1px #058755; }
#main-contents h6 {
  background-image: url(../img/h6.jpg);
  background-repeat: no-repeat;
  width: 100%;
  font-size: 120%;
  font-weight: normal;
  background-position: left center;
  color: #333333;
  padding: 12px 0 8px 25px;
  margin: 0 0 10px 0; }
#main-contents #sitemap-section h4 {
  width: 670px;
  font-size: 130%;
  color: #333333;
  padding: 10px 0 10px 0;
  background-image: url(../img/h5.gif);
  background-repeat: no-repeat;
  margin: 0 0 10px 0;
  background-position: left bottom;
  font-weight: normal;
  border-bottom: solid 1px #D5D7D3; }
#main-contents #sitemap-section li {
  list-style-type: circle;
  text-decoration: none; }

IMG.qrcode {
  border: 1px solid #cccccc; }

/* お問い合わせフォーム */
#tx_form_0 {
  display: block;
  margin: 0;
  padding: 0;
  width: 670px; }

#mailform-section {
  margin: 0px;
  color: #036; }
  #mailform-section div.form-layout {
    display: block;
    margin: 0 auto;
    width: 600px; }
    #mailform-section div.form-layout div.form-items {
      border: 1px solid #adacac;
      width: 600px;
      overflow: hidden;
      background-color: #efefef;
      margin: 0 auto;
      -moz-border-radius: 0.5em;
      -webkit-border-radius: 0.5em;
      border-radius: 0.5em; }
      #mailform-section div.form-layout div.form-items div.form-item {
        clear: both;
        overflow: hidden;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        border-bottom-color: #adacac; }
        #mailform-section div.form-layout div.form-items div.form-item div.label {
          float: left;
          width: 150px;
          text-align: left;
          vertical-align: top;
          font-size: 10pt;
          background-color: #efefef;
          padding-top: 9px;
          padding-right: 8px;
          padding-bottom: 0px;
          padding-left: 8px;
          color: #003366; }
        #mailform-section div.form-layout div.form-items div.form-item div.field {
          float: left;
          width: 413px;
          text-align: left;
          vertical-align: top;
          padding: 8px;
          border-left-width: 1px;
          border-left-style: dotted;
          border-left-color: #adacac; }
          #mailform-section div.form-layout div.form-items div.form-item div.field p.description {
            margin: 3px 0px 0px 0px;
            font-size: 9pt; }
      #mailform-section div.form-layout div.form-items .field-textarea {
        width: 405px;
        -moz-border-radius: 0.5em;
        -webkit-border-radius: 0.5em;
        border-radius: 0.5em;
        border: 1px solid #adacac; }
  #mailform-section input.input-text {
    -moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    border-radius: 0.5em;
    width: 410px;
    border: 1px solid #adacac;
    height: 30px; }
  #mailform-section textarea.input-textarea {
    -moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    border-radius: 0.5em;
    border: 1px solid #adacac; }
  #mailform-section input.input-select {
    border: 1px solid #adacac; }
  #mailform-section .required {
    color: red;
    font-weight: normal; }
  #mailform-section .error {
    background-color: #fcf;
    padding: 0px;
    text-align: left; }
  #mailform-section .error-message {
    color: #f00; }
  #mailform-section .completion-message {
    border: 1px solid #adacac;
    padding: 30px; }
  #mailform-section div.submitee {
    clear: both;
    text-align: center; }
    #mailform-section div.submitee button {
      cursor: pointer;
      background-image: url(../img/form_submit.jpg);
      border-width: 0px;
      height: 51px;
      width: 144px;
      background-color: #FFF;
      margin-top: 5px; }
      #mailform-section div.submitee button span {
        display: none; }

/* ドキュメントビュー用 --- */
.txg-doclist ul {
  list-style-type: none; }
.txg-doclist li {
  list-style-type: none;
  margin-bottom: 0.5em;
  border-bottom: 1px dotted #5c4930; }

a.txg-doclist-link, a.txg-doclist-embed {
  padding-left: 20px;
  padding-top: 5px;
  background: transparent url(../icons/icon_txt.gif) no-repeat center left; }
a.txg-doclist-link[href$='.pdf'], a.txg-doclist-embed[href$='.pdf'] {
  background: transparent url(../icons/icon_pdf.gif) no-repeat center left; }
a.txg-doclist-link[href$='.xls'], a.txg-doclist-embed[href$='.xls'], a.txg-doclist-link[href$='.xlsx'], a.txg-doclist-embed[href$='.xlsx'] {
  background: transparent url(../icons/icon_xls.gif) no-repeat center left; }
a.txg-doclist-link[href$='.doc'], a.txg-doclist-embed[href$='.doc'], a.txg-doclist-link[href$='.docx'], a.txg-doclist-embed[href$='.docx'] {
  background: transparent url(../icons/icon_doc.gif) no-repeat center left; }
a.txg-doclist-link[href$='.ppt'], a.txg-doclist-embed[href$='.ppt'], a.txg-doclist-link[href$='.pptx'], a.txg-doclist-embed[href$='.pptx'] {
  background: transparent url(../icons/icon_pps.gif) no-repeat center left; }
a.txg-doclist-link[href$='.zip'], a.txg-doclist-embed[href$='.zip'], a.txg-doclist-link[href$='.rar'], a.txg-doclist-embed[href$='.rar'] {
  background: transparent url(../icons/icon_archive.gif) no-repeat center left; }

/* お知らせ一覧ページ ---------- */
#topic-list-section {
  width: 100%;
  padding-top: 11px;
  padding-bottom: 5px;
  margin: 0px; }
  #topic-list-section dt {
    width: 100%;
    font-weight: normal;
    margin-bottom: 5px;
    color: #666;
    font-size: 140%; }
    #topic-list-section dt a {
      color: #48B4FF; }
    #topic-list-section dt .date {
      font-weight: normal;
      display: block;
      clear: both;
      float: none;
      font-size: 90%;
      background-image: url(../img/h6.jpg);
      background-repeat: no-repeat;
      background-position: left center;
      padding: 7px 0 5px 25px;
      margin: 0 10px 10px 0;
      height: 17px; }
  #topic-list-section dd {
    width: 100%;
    border-bottom: 1px dotted #666;
    font-size: 100%;
    padding: 0 0 20px 0;
    margin: 0 0 20px 0; }
    #topic-list-section dd img {
      margin: 5px; }
    #topic-list-section dd .topic-sepalator {
      clear: both;
      height: 0px;
      width: 100px; }

/* 
	Footer
------------------------------------- */
footer {
  background-color: #fff;
  border-top: solid 1px #10559f;
  width: 100%;
  margin: 0;
  padding: 0;
  display: block;
  clear: both;
  /* header navigation */ }
  footer #footer-contents {
    width: 930px;
    margin: 0 auto 0 auto;
    overflow: hidden;
    display: block;
    padding: 15px 0; }
  footer #footer-nav {
    width: 930px;
    float: none;
    padding: 0;
    list-style: none;
    margin: 10px auto;
    overflow: hidden; }
    footer #footer-nav li {
      float: left;
      text-align: center;
      vertical-align: middle;
      margin-left: 3px; }
      footer #footer-nav li a {
        padding: 0 10px 0 20px;
        display: block;
        margin: 0px;
        text-decoration: none;
        color: #08509c;
        background-image: url(../img/header-nav.jpg);
        background-position: left center;
        background-repeat: no-repeat; }
        footer #footer-nav li a:hover, footer #footer-nav li a:active {
          color: #08509c;
          text-decoration: underline; }
    footer #footer-nav #toPageTop {
      float: right;
      padding: 0; }
      footer #footer-nav #toPageTop a {
        background-image: none; }

div#copyright {
  width: 930px;
  margin: 0 auto 0 auto;
  overflow: hidden;
  display: block;
  padding-top: 5px;
  padding-bottom: 5px; }

/* TOPPAGE Contents
---------------------------------------------*/
/* TOPPAGE */
TABLE#toppage .side-contents {
  width: 230px;
  padding: 0px;
  vertical-align: top; }
TABLE#toppage .spacer {
  width: 15px;
  padding: 0px;
  overflow: hidden; }
TABLE#toppage .main-contens {
  padding: 0px;
  width: 685px;
  vertical-align: top; }

/*子ページ一覧パーツ用
---------------------------------------------------------------*/
/*カラー*/
.radius03 {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px; }

/* mainContents 汎用*/
.txg-subpagelist-wrapper {
  text-decoration: none;
  color: #4D4D4D; }
  .txg-subpagelist-wrapper a {
    text-decoration: none;
    color: #4D4D4D; }
  .txg-subpagelist-wrapper:hover,
  .txg-subpagelist-wrapper a:hover {
    text-decoration: underline; }

ul.txg-subpagelist {
  overflow: hidden;
  margin: 0 auto 10px auto;
  padding: 0 0 0 10px;
  display: block; }
  ul.txg-subpagelist li {
    list-style: none;
    border: 1px solid #c0c0c0;
    background-color: #ffffff;
    position: relative;
    float: left;
    margin: 1%;
    width: 47%;
    height: 130px; }
  ul.txg-subpagelist .txg-subpagelist-title {
    margin: 5px 0 0 5px;
    padding: 5px 0px 0px 5px;
    border-left: 5px solid #058755;
    min-height: 23px; }

.txg-subpagelist-image-no .txg-subpagelist-title {
  width: 240px; }

.txg-subpagelist-title a {
  display: block;
  padding: 0 0 0 5px;
  font-weight: medium;
  font-size: 15px; }

.txg-subpagelist-texts {
  margin: 5px 0 0 15px;
  width: 180px;
  height: 82px; }

.txg-subpagelist-image img {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 85px;
  border: 1px solid #c0c0c0;
  background-color: #eaeaea; }

.txg-subpagelist-linktext {
  overflow: hidden;
  position: absolute;
  right: 10px;
  bottom: 10px;
  width: 85px;
  height: 18px;
  border: 1px solid #c0c0c0;
  background-color: #eaeaea; }

.txg-subpagelist-bullet {
  margin: 3px 2px 0px 3px;
  display: block;
  font-size: 10px;
  line-height: 10px;
  float: left;
  width: 10px;
  height: 10px;
  padding: 1px;
  color: #ffffff;
  background-color: #058755;
  text-align: center;
  -moz-border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  border-radius: 0.3em;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px; }

.txg-subpagelist-linktext {
  -moz-border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  border-radius: 0.3em;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px; }
  .txg-subpagelist-linktext a {
    display: block;
    float: left;
    width: 65px;
    height: 15px;
    text-align: center;
    overflow: hidden;
    padding-top: 2px; }

.txg-subpagelist-nav {
  margin: 0px auto 10px;
  color: #8080a7;
  font-size: 14px; }
  .txg-subpagelist-nav td {
    padding: 0 4px; }
  .txg-subpagelist-nav a {
    font-size: 14px;
    color: #008000; }

/* 汎用2------------- */
.child-page_temp02 .txg-subpagelist-item {
  width: 300px;
  margin: 12px 10px 10px 220px; }
.child-page_temp02 .txg-subpagelist-wrapper {
  text-decoration: none;
  color: #4D4D4D; }
  .child-page_temp02 .txg-subpagelist-wrapper a {
    text-decoration: none;
    color: #4D4D4D; }
    .child-page_temp02 .txg-subpagelist-wrapper a:hover {
      text-decoration: underline; }
.child-page_temp02 ul.txg-subpagelist {
  overflow: hidden;
  margin: 0 auto 10px auto;
  padding: 0;
  display: block; }
  .child-page_temp02 ul.txg-subpagelist li {
    list-style: none;
    /*border: 1px solid @childGrayDark;*/
    border-left: none;
    border-right: none;
    border-bottom: none;
    border-top: 1px solid #cccccc;
    background-color: #ffffff;
    position: relative;
    float: none;
    margin: 2%;
    width: 96%;
    height: auto;
    overflow: hidden; }
  .child-page_temp02 ul.txg-subpagelist .txg-subpagelist-title {
    margin: 5px 0 0 5px;
    padding: 5px 0px 0px 5px;
    border-left: 5px solid #058755;
    min-height: 23px; }
.child-page_temp02 .txg-subpagelist-image-no .txg-subpagelist-title {
  width: 240px; }
.child-page_temp02 .txg-subpagelist-title a {
  display: block;
  padding: 0 0 0 5px;
  font-weight: medium;
  font-size: 15px; }
.child-page_temp02 .txg-subpagelist-texts {
  margin: 5px 0 0 15px;
  width: auto;
  height: 82px;
  overflow: auto; }
.child-page_temp02 .txg-subpagelist-image img {
  position: absolute;
  left: 10px;
  top: 10px;
  width: 200px;
  height: 200px;
  border: 1px solid #c0c0c0;
  background-color: #eaeaea; }
.child-page_temp02 .txg-subpagelist-linktext {
  overflow: hidden;
  position: absolute;
  right: 10px;
  bottom: 10px;
  width: 85px;
  height: 18px;
  border: 1px solid #c0c0c0;
  background-color: #eaeaea; }
.child-page_temp02 .txg-subpagelist-bullet {
  margin: 3px 2px 0px 3px;
  display: block;
  font-size: 10px;
  line-height: 10px;
  float: left;
  width: 10px;
  height: 10px;
  padding: 1px;
  color: #ffffff;
  background-color: #058755;
  text-align: center;
  -moz-border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  border-radius: 0.3em;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px; }
.child-page_temp02 .txg-subpagelist-linktext {
  -moz-border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  border-radius: 0.3em;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px; }
  .child-page_temp02 .txg-subpagelist-linktext a {
    display: block;
    float: left;
    width: 65px;
    height: 15px;
    text-align: center;
    overflow: hidden;
    padding-top: 2px; }
.child-page_temp02 .txg-subpagelist-nav {
  margin: 0px auto 10px;
  color: #8080a7;
  font-size: 14px; }
  .child-page_temp02 .txg-subpagelist-nav td {
    padding: 0 4px; }
  .child-page_temp02 .txg-subpagelist-nav a {
    font-size: 14px;
    color: #008000; }

/* サイド用汎用------------- */
#side .txg-subpagelist-wrapper {
  text-decoration: none;
  color: #4D4D4D; }
  #side .txg-subpagelist-wrapper a {
    text-decoration: none;
    color: #4D4D4D; }
  #side .txg-subpagelist-wrapper:hover,
  #side .txg-subpagelist-wrapper a:hover {
    text-decoration: underline; }
#side ul.txg-subpagelist {
  overflow: hidden;
  margin: 0 auto 10px auto;
  padding: 0;
  display: block; }
  #side ul.txg-subpagelist li {
    list-style: none;
    border: 1px solid #c0c0c0;
    background-color: #ffffff;
    position: relative;
    float: left;
    margin: 1%;
    width: 98%;
    display: block;
    overflow: hidden;
    padding-bottom: 5px; }
  #side ul.txg-subpagelist .txg-subpagelist-title {
    margin: 5px 0 0 5px;
    padding: 5px 0px 0px 5px;
    border-left: 5px solid #058755;
    min-height: 23px; }
#side .txg-subpagelist-image-no .txg-subpagelist-title {
  width: 240px; }
#side .txg-subpagelist-title a {
  display: block;
  padding: 0 0 0 5px;
  font-weight: medium;
  font-size: 15px; }
#side .txg-subpagelist-texts {
  width: 100px;
  height: 82px; }
#side .txg-subpagelist-image img {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 85px;
  border: 1px solid #c0c0c0;
  background-color: #eaeaea; }
#side .txg-subpagelist-linktext {
  overflow: hidden;
  position: absolute;
  right: 10px;
  bottom: 10px;
  width: 85px;
  height: 18px;
  border: 1px solid #c0c0c0;
  background-color: #eaeaea; }
#side .txg-subpagelist-bullet {
  margin: 3px 2px 0px 3px;
  display: block;
  font-size: 10px;
  line-height: 10px;
  float: left;
  width: 10px;
  height: 10px;
  padding: 1px;
  color: #ffffff;
  background-color: #058755;
  text-align: center;
  -moz-border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  border-radius: 0.3em;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px; }
#side .txg-subpagelist-linktext {
  -moz-border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  border-radius: 0.3em;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px; }
  #side .txg-subpagelist-linktext a {
    display: block;
    float: left;
    width: 65px;
    height: 15px;
    text-align: center;
    overflow: hidden;
    padding-top: 2px; }
#side .txg-subpagelist-nav {
  margin: 0px auto 10px;
  color: #8080a7;
  font-size: 14px; }
  #side .txg-subpagelist-nav td {
    padding: 0 4px; }
  #side .txg-subpagelist-nav a {
    font-size: 14px;
    color: #008000; }
#side .for-subnav .txg-subpagelist-wrapper {
  text-decoration: none;
  color: #4D4D4D; }

/*青木村役場用 子ページ一覧パーツを使ったサイドメニュー用　-------*/
#main-contents .for-subnav .txg-subpagelist-wrapper,
#side .for-subnav .txg-subpagelist-wrapper a,
#main-contents .for-subnav .txg-subpagelist-wrapper a {
  text-decoration: none;
  color: #4D4D4D; }

#side .for-subnav .txg-subpagelist-wrapper:hover,
#main-contents .for-subnav .txg-subpagelist-wrapper:hover,
#side .for-subnav .txg-subpagelist-wrapper a:hover,
#main-contents .for-subnav .txg-subpagelist-wrapper a:hover {
  text-decoration: underline; }

#side .for-subnav ul.txg-subpagelist,
#main-contents .for-subnav ul.txg-subpagelist {
  overflow: hidden;
  margin: 0 auto 10px auto;
  padding: 0;
  display: block; }

#side .for-subnav ul.txg-subpagelist li,
#main-contents .for-subnav ul.txg-subpagelist li {
  list-style: none;
  border: none;
  border-bottom: dotted 1px #08509C;
  background-color: #d3e2f3;
  position: relative;
  float: left;
  margin: 0 0 2px 0;
  width: 100%;
  display: block;
  overflow: hidden;
  padding-bottom: 5px;
  height: auto;
  padding: 0 0 0 15px;
  background-image: url(../img/child-parts_side-icon.gif);
  background-position: 8px center;
  background-repeat: no-repeat; }

#side .for-subnav ul.txg-subpagelist li a,
#main-contents .for-subnav ul.txg-subpagelist li a {
  color: #08509C;
  font-size: 100%; }

#side .for-subnav ul.txg-subpagelist li:hover,
#main-contents .for-subnav ul.txg-subpagelist li:hover {
  display: block;
  background-color: #B7CEE6;
  text-decoration: none; }

#side .for-subnav ul.txg-subpagelist .txg-subpagelist-title,
#main-contents .for-subnav ul.txg-subpagelist .txg-subpagelist-title {
  border-left: none; }

#side .for-subnav .txg-subpagelist-image-no .txg-subpagelist-title,
#main-contents .for-subnav .txg-subpagelist-image-no .txg-subpagelist-title {
  width: auto; }

#side .for-subnav .txg-subpagelist-item,
#main-contents .for-subnav .txg-subpagelist-item {
  height: auto;
  display: block;
  margin: 0; }

#side .for-subnav .txg-subpagelist-title a,
#main-contents .for-subnav .txg-subpagelist-title a {
  display: block;
  text-decoration: none;
  margin: 0; }

#side .for-subnav .txg-subpagelist-texts,
#main-contents .for-subnav .txg-subpagelist-texts,
#side .for-subnav .txg-subpagelist-image,
#main-contents .for-subnav .txg-subpagelist-image,
#side .for-subnav .txg-subpagelist-image img,
#main-contents .for-subnav .txg-subpagelist-image img,
#side .for-subnav .txg-subpagelist-linktext,
#main-contents .for-subnav .txg-subpagelist-linktext {
  display: none; }

#side .for-subnav2 .txg-subpagelist-wrapper,
#main-contents .for-subnav2 .txg-subpagelist-wrapper,
#side .for-subnav2 .txg-subpagelist-wrapper a,
#main-contents .for-subnav2 .txg-subpagelist-wrapper a {
  text-decoration: none;
  color: #4D4D4D; }

#side .for-subnav2 .txg-subpagelist-wrapper:hover,
#main-contents .for-subnav2 .txg-subpagelist-wrapper:hover,
#side .for-subnav2 .txg-subpagelist-wrapper a:hover,
#main-contents .for-subnav2 .txg-subpagelist-wrapper a:hover {
  text-decoration: underline; }

#side .for-subnav2 ul.txg-subpagelist,
#main-contents .for-subnav2 ul.txg-subpagelist {
  overflow: hidden;
  margin: 0 auto 10px auto;
  padding: 7px;
  display: block;
  border: solid 1px #C0C0C0; }

#side .for-subnav2 ul.txg-subpagelist li,
#main-contents .for-subnav2 ul.txg-subpagelist li {
  list-style: none;
  border: none;
  background-color: #ffffff;
  position: relative;
  float: left;
  margin: 0 auto 2px auto;
  width: 100%;
  display: block;
  overflow: hidden;
  padding: 0;
  height: 41px; }

#side .for-subnav2 ul.txg-subpagelist .txg-subpagelist-item,
#main-contents .for-subnav2 ul.txg-subpagelist .txg-subpagelist-item {
  display: block;
  margin: 0 auto;
  width: 100%;
  position: relative;
  height: 41px; }

#side .for-subnav2 ul.txg-subpagelist .txg-subpagelist-title,
#main-contents .for-subnav2 ul.txg-subpagelist .txg-subpagelist-title {
  margin: 0;
  padding: 0;
  border-left: none;
  margin-left: 50px;
  height: 41px; }

#side .for-subnav2 .txg-subpagelist-image-no .txg-subpagelist-title,
#main-contents .for-subnav2 .txg-subpagelist-image-no .txg-subpagelist-title {
  width: auto; }

#side .for-subnav2 .txg-subpagelist-title a,
#main-contents .for-subnav2 .txg-subpagelist-title a {
  display: block;
  padding: 10px 0 10px 0;
  font-weight: medium;
  font-size: 15px;
  color: #025cd8;
  text-decoration: underline; }

#side .for-subnav2 .txg-subpagelist-title a:hover,
#main-contents .for-subnav2 .txg-subpagelist-title a:hover {
  color: #149565; }

#side .for-subnav2 .txg-subpagelist-texts,
#main-contents .for-subnav2 .txg-subpagelist-texts {
  display: none; }

#side .for-subnav2 .txg-subpagelist-image img,
#main-contents .for-subnav2 .txg-subpagelist-image img {
  position: absolute;
  left: 0;
  top: 0;
  width: 41px;
  border: none;
  background-color: none; }

#side .for-subnav2 .txg-subpagelist-linktext,
#main-contents .for-subnav2 .txg-subpagelist-linktext {
  overflow: hidden;
  position: absolute;
  right: 10px;
  bottom: 10px;
  width: 85px;
  height: 18px;
  border: 1px solid #c0c0c0;
  background-color: #eaeaea; }

#side .for-subnav2 .txg-subpagelist-bullet,
#main-contents .for-subnav2 .txg-subpagelist-bullet {
  margin: 3px 2px 0px 3px;
  display: block;
  font-size: 10px;
  line-height: 10px;
  float: left;
  width: 10px;
  height: 10px;
  padding: 1px;
  color: #ffffff;
  background-color: #058755;
  text-align: center;
  -moz-border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  border-radius: 0.3em;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px; }

#side .for-subnav2 .txg-subpagelist-linktext,
#main-contents .for-subnav2 .txg-subpagelist-linktext {
  display: none; }

#side .for-subnav2 .txg-subpagelist-nav,
#main-contents .for-subnav2 .txg-subpagelist-nav {
  margin: 0px auto 10px;
  color: #8080a7;
  font-size: 14px; }

#side .for-subnav2 .txg-subpagelist-nav td,
#main-contents .for-subnav2 .txg-subpagelist-nav td {
  padding: 0 4px; }

#side .for-subnav2 .txg-subpagelist-nav a {
  font-size: 14px;
  color: #008000; }

#main-contents .for-subnav2 .txg-subpagelist-nav a {
  font-size: 14px;
  color: #008000; }
#main-contents .for-subnav3 .txg-subpagelist-wrapper {
  text-decoration: none;
  color: #4D4D4D; }
  #main-contents .for-subnav3 .txg-subpagelist-wrapper a {
    text-decoration: none;
    color: #4D4D4D; }
  #main-contents .for-subnav3 .txg-subpagelist-wrapper:hover,
  #main-contents .for-subnav3 .txg-subpagelist-wrapper a:hover {
    text-decoration: underline; }
#main-contents .for-subnav3 ul.txg-subpagelist {
  overflow: hidden;
  margin: 0 auto 10px auto;
  padding: 0;
  display: block; }
  #main-contents .for-subnav3 ul.txg-subpagelist li {
    list-style: none;
    border: none;
    position: relative;
    float: left;
    margin: 0 5px 2px 0;
    width: auto;
    display: block;
    overflow: hidden;
    padding-bottom: 5px;
    height: auto;
    padding: 0 0 0 15px;
    background-image: url(../img/child-parts_side-icon.gif);
    background-position: 8px center;
    background-repeat: no-repeat; }
    #main-contents .for-subnav3 ul.txg-subpagelist li a {
      color: #08509C;
      font-size: 100%; }
    #main-contents .for-subnav3 ul.txg-subpagelist li:hover {
      display: block;
      text-decoration: underline; }
  #main-contents .for-subnav3 ul.txg-subpagelist .txg-subpagelist-title {
    border-left: none; }
#main-contents .for-subnav3 .txg-subpagelist-image-no .txg-subpagelist-title {
  width: auto; }
#main-contents .for-subnav3 .txg-subpagelist-item {
  height: auto;
  display: block;
  margin: 0; }
#main-contents .for-subnav3 .txg-subpagelist-title a {
  display: block;
  text-decoration: none;
  margin: 0; }
#main-contents .for-subnav3 .txg-subpagelist-texts {
  display: none; }
#main-contents .for-subnav3 .txg-subpagelist-image {
  display: none; }
  #main-contents .for-subnav3 .txg-subpagelist-image img {
    display: none; }
#main-contents .for-subnav3 .txg-subpagelist-linktext {
  display: none; }

.kurashi-guide {
  margin: 0 auto; }
  .kurashi-guide td {
    padding: 0 5px; }
    .kurashi-guide td img {
      display: block;
      margin: 0; }
  .kurashi-guide ul {
    list-style: none;
    padding: 0;
    margin: 0 0 0 10px;
    background-color: #E8F5F0; }
    .kurashi-guide ul li {
      padding: 0;
      margin: 0 10px 0 0;
      float: left;
      display: block; }
